<?xml version="1.0" encoding="utf-8"?>
<Animation>
    <Path>Art\Sprite Sheets\sheet_z2_1.dds</Path>
  <Position y="888" x="0"/>
  <FrameCount>8</FrameCount>
  <FramesPerSecond>16</FramesPerSecond>
  <FrameSize x="222" y="376"/>
  <PlayForward>1</PlayForward>
  <PingPongMode>1</PingPongMode>
  <Loop>1</Loop>
  <HotSpot x="100" y="222"/>
</Animation>